body {
  background-color: rgb(255, 255, 255);
  font: 300 3em/1.38 Oswald;
  color: rgb(0, 0, 0);
}

.image {
  display: block;
  width: 52%;
  height: auto;
  margin: 30px auto 0;
  overflow: hidden;
}

.text {
  margin: 25px auto 0;
  font-size: 1em;
  text-align: center;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
}

.text em {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: 700;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}